---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T20:41:11Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://62fe4515-b666-428b-8950-73464bfb0a2e"
documentDescribes:
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.diagram-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.importmodel-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.metamodel-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.profile-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.releng-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.resources-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.p2-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.releng-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.common-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.common.metamodel-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.common.ui-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.diagram.esfarchitectureconcepts-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.doc-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.framework-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.help-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.importmodel.common-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfarchitectureconcepts-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfbehaviours-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfcore-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfproperties-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfsafetyconcepts-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfarchitectureconcepts-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfarchitectureconcepts.application-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfarchitectureconcepts.tests-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfbehaviours-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfcore-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfproperties-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfsafetyconcepts-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.rcp-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.releng-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.releng.branding-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.resources.graphical-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.ui-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.utils-0.7.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.workspace-0.7.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.diagram-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core.diagram"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.importmodel-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core.importmodel"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.metamodel-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core.metamodel"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.profile-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core.profile"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.releng-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core.releng"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.core.resources-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.core.resources"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.p2-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.p2"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-esf-infra.releng-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "esf-infra.releng"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.common-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.common"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.common.metamodel-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.common.metamodel"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.common.ui-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.common.ui"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.diagram.esfarchitectureconcepts-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.diagram.esfarchitectureconcepts"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.doc-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.doc"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.framework-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.framework"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.help-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.help"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.importmodel.common-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.importmodel.common"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfarchitectureconcepts-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.metamodel.esfarchitectureconcepts"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfbehaviours-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.metamodel.esfbehaviours"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfcore-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.metamodel.esfcore"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfproperties-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.metamodel.esfproperties"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.metamodel.esfsafetyconcepts-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.metamodel.esfsafetyconcepts"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfarchitectureconcepts-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfarchitectureconcepts"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfarchitectureconcepts.application-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfarchitectureconcepts.application"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfarchitectureconcepts.tests-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfarchitectureconcepts.tests"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfbehaviours-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfbehaviours"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfcore-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfcore"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfproperties-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfproperties"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.profile.esfsafetyconcepts-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.profile.esfsafetyconcepts"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.rcp-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.rcp"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.releng-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.releng"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.releng.branding-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.releng.branding"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.resources.graphical-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.resources.graphical"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.ui-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.ui"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.utils-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.utils"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.polarsys.esf-org.polarsys.esf.core.workspace-0.7.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.polarsys.esf.core.workspace"
  summary: "NONE"
  versionInfo: "0.7.0-SNAPSHOT"
